Confirms the user-submitted revokeSession transaction and marks the local session revoked.
Confirms the user-submitted revokeSession transaction and marks the local session revoked.
bearer In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
curl -X POST "https://example.com/swap-sessions/string/revoke" \ -H "Content-Type: application/json" \ -d '{ "txHash": "string" }'{ "id": "string", "onChainSessionId": "string", "chainId": 0, "status": "active", "snapshot": { "routerAddress": "string", "forestBudget": "string", "projectBudget": "string", "expiresAt": "string", "createTxHash": "string", "createdAt": "string" }, "createdAt": "string", "updatedAt": "string"}User wallet revokeSession transaction hash
^0x[a-fA-F0-9]{64}$